Support » Plugin: BuddyPress My Friends Widgets » Works, but not deprecated errors like crazy.

  • Getting a ton of error messages in WP_DEBUG.

    ( ! ) Notice: register_sidebar_widget is deprecated since version 2.8.0! Use wp_register_sidebar_widget() instead. in C:\wamp64\www\wp-includes\functions.php on line 4435

  • The topic ‘Works, but not deprecated errors like crazy.’ is closed to new replies.